/*UBISOFT.COM EXTERNAL CSS*/

body.es-mx .community-page .ncsa-search-feed,
body.pt-br .community-page .ncsa-search-feed {
  display: none;
}

.slideshow__page-indicator {
  display: none;
}

body[data-route=""] .modulePromoList .promo--title {
  background-color:#f0f3f4;
}

body[data-route="forward"] .module--register-for-beta p {
  color: white !important;
}

body[data-route="forward"] .module--register-for-beta h2 {
  color: white !important;
  font-size: 3em;
  text-transform: none;
  line-height: 1em;
}

body[data-route="forward"] .module--register-for-beta {
  text-align: center;
}

body[data-route="forward"] .module--full-bleed-image h2 {
  margin-top: 3%;
}

.betaVerifyEmail__buttons__email-verification-btn:hover {
  background-color: white;
  color: rgb(225, 33, 120);
}

.betaVerifyEmail__buttons__email-verification-btn span:hover {
  background-color: white;
  color: rgb(225, 33, 120);
}

.betaVerifyEmail__buttons__email-verification-btn {
  align-items: center;
  background-color: rgb(225, 33, 120);
  background-repeat-x: ;
  background-repeat-y: ;
  border-bottom-color: rgb(225, 33, 120);
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-image-outset: 0;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(225, 33, 120);
  border-left-style: solid;
  border-left-width: 2px;
  border-right-color: rgb(225, 33, 120);
  border-right-style: solid;
  border-right-width: 2px;
  border-top-color: rgb(225, 33, 120);
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-top-style: solid;
  border-top-width: 2px;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: block;
  flex-direction: column;
  font-family: ubisoft_sans_bold, sans-serif;
  font-size: 15px;
  font-stretch: 100%;
  font-style: normal;
  font-variant-caps: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-weight: 700;
  height: 54px;
  justify-content: center;
  left: 0px;
  letter-spacing: 1.6px;
  line-height: 15px;
  margin-bottom: 10px;
  margin-left: 160px;
  margin-right: 160px;
  margin-top: 10px;
  max-width: 300px;
  min-width: 300px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  position: relative;
  text-align: center;
  text-decoration-color: rgb(255, 255, 255);
  text-decoration-line: none;
  text-decoration-style: solid;
  text-indent: 0px;
  text-rendering: auto;
  text-shadow: none;
  text-size-adjust: 100%;
  text-transform: uppercase;
  touch-action: manipulation;
  width: 300px;
  word-spacing: 0px;
  writing-mode: horizontal-tb;
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  -webkit-border-image: none;

  background-color: #e12178;
  border: 2px solid #e12178;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  height: 54px;
  width: auto;
  min-width: 100px;
  max-width: 300px;
  display: block;
  left: auto;
  padding: 0;
  text-align: center;
  align-items: center;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 15px;
  line-height: 0.9375rem;
  letter-spacing: 0.1px;
  letter-spacing: 0.1rem;
  font-family: ubisoft_sans_bold, sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  width: 100%;
  margin: 20px auto;
}

.betaVerifyEmail__buttons__email-verification-btn span {
  align-items: center;
  background-repeat-x: ;
  background-repeat-y: ;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: flex;
  flex-direction: row;
  font-family: ubisoft_sans_bold, sans-serif;
  font-size: 15px;
  font-stretch: 100%;
  font-style: normal;
  font-variant-caps: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-weight: 700;
  height: 50px;
  justify-content: center;
  left: 0px;
  letter-spacing: 1.6px;
  line-height: 15px;
  padding-bottom: 0px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 0px;
  position: relative;
  text-align: center;
  text-indent: 0px;
  text-rendering: auto;
  text-shadow: none;
  text-size-adjust: 100%;
  text-transform: uppercase;
  top: 0px;
  width: 209.875px;
  word-spacing: 0px;
  writing-mode: horizontal-tb;
  z-index: 2;
  -webkit-font-smoothing: antialiased;
}

.moduleUpdatesList.module--news .updatesList .updatesList__allNewsBtn{
  display:none;
}